<?xml version="1.0" encoding="utf-8"?>
<LanguageInfo>
  <data>
    <count>10</count>
    <element key="msg.no.update" value="Keine Updates verfuegbar." />
    <element key="msg.update.now" value="Es gibt ein Update fuer GClient. Soll es jetzt heruntergeladen werden?" />
    <element key="AbFlexTrans.SpecialInfo.Language.Date" value="18.01.2011 15:32:45" />
    <element key="AbFlexTrans.SpecialInfo.Language.Culture.Name" value="de" />
    <element key="AbFlexTrans.SpecialInfo.Language.ID" value="v129398347651680444-874455" />
    <element key="AbFlexTrans.SpecialInfo.Language.Name" value="German [de]" />
    <element key="AbFlexTrans.SpecialInfo.Language.Subculture.Name" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program" value="WinOpta" />
    <element key="AbFlexTrans.SpecialInfo.Language.Program.Version" value="" />
    <element key="AbFlexTrans.SpecialInfo.Language.Version" value="1" />
  </data>
</LanguageInfo>